@charset "utf-8";
/* CSS Document */


html,body,a
{
font-family: 'Roboto', sans-serif;  
}

img { border:0px; }

body{ margin:0px;overflow-x: hidden; }

.entepe { margin:0px auto; height:20px; background-color:#F00; width:auto}

.entepeic { margin:0px auto; height:20px; background-color:#F00; width:950px; z-index:200 }

.tepe { margin:0px auto; height:120px; background-color:#FFF;}

.tepeic { margin:0px auto; width:980px; text-align:left}

.orta {margin:0px auto; background-color:#FFF; min-height:300px; position:relative; margin-top:20px;
}

.orta2 {margin:0px auto; background-color:#FFF; min-height:100px; 
}

#taban2 {
position:relative;
margin:0px auto;
width:100%;
height:150px;
bottom:0px;
background-color:#db2a21;
}

.me { vertical-align:top; background-color:#f8f8f8; width:125px; text-align:center}

.ms1 {font-size:14px; padding:5px; border-top:1px solid #006; vertical-align:top; width:100px; }
.ms1:hover {font-size:14px; padding:5px; border-top:3px solid #006;vertical-align:top;}

.ms {font-size:14px;padding:5px; border-top-style:ridge; vertical-align:top;}
.ms:hover {font-size:14px; padding:5px;border-top-style:inset; border-top-color:#006;vertical-align:top;}

.ame { vertical-align:top; background-color:#f8f8f8; width:125px; text-align:center}

.ams1 {font-size:14px; padding:5px; border-top:1px solid #006; vertical-align:top; width:100px; }
.ams1:hover {font-size:14px; padding:5px; border-top:3px solid #006;vertical-align:top;}

.ams {font-size:14px;padding:5px; border-top-style:ridge; vertical-align:top;}
.ams:hover {font-size:14px; padding:5px;border-top-style:inset; border-top-color:#006;vertical-align:top;}

#mlink {font-size:14px; text-decoration:none; color:#006; font-weight:bold}

hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}

.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 4px 8px;
    border: 1px solid #aba7a5;
    border-radius: 0px;
    background: ##f4efeb;
    background: -webkit-gradient(linear, left top, left bottom, from(##f4efeb), to(#aba7a5));
    background: -moz-linear-gradient(top, ##f4efeb, #aba7a5);
    background: linear-gradient(to bottom, ##f4efeb, #aba7a5);
    font: normal normal normal 14px arial;
    color: #111111;
    text-decoration: none;
}

.button:hover,
.button:focus {
    border: 1px solid ##f4efeb;
    background: #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cdc8c6));
    background: -moz-linear-gradient(top, #ffffff, #cdc8c6);
    background: linear-gradient(to bottom, #ffffff, #cdc8c6);
    color: #111111;
    text-decoration: none;
}

.fl { float:left; }

h1,h2,h3 { font-size:16px }